
#nafmap,
#nafmap #map_canvas

{
	width:100%;
	height:700px;
	background: silver;
	
}
#nafmap
{
	width: auto;
	margin-top: 40px;
}
.button
{
	border: 1px solid black;
	background: #E00000;
	color: white;
	font-weight: bold;
	cursor: pointer;
}
#lookupdiv
{
    z-index: 999;
	position:absolute;
	width: 200px;             
	border: 1px solid black;
	text-align: left;
	padding: 6px;
	background: white;
	display: none;
}

#lookupdiv a
{
	cursor: pointer;	
}